.h1 {
    color: #51AF46;
}
h3 {
    color: #fff;
}
h5 {
    color: #51AF46;
}

.home-banner-area {
    position: relative;
    background: url(/img/kelly2018/ks-home-banner.jpg) no-repeat center 37%;
    background-size: cover;
    width: 100%;
    height: 675px;
}
.banner-area ul li ul a, .banner-area ul li ul a:link, .banner-area ul li ul a:visited {
    color: #51AF46 !important;
}
.banner-area ul a, .banner-area ul a:link, .banner-area ul a:visited {
    /*color: #51AF46;*/
    color: #000000;
}
.banner-area ul li ul a, .banner-area ul li ul a:link, .banner-area ul li ul a:visited {
    color: #51AF46;
}
.dd-menu-box a, .dd-menu-box a:link, .dd-menu-box a:visited {
    color: #51AF46;
}
.top-bar {
	background: unset;
	background-color: #51AF46;
}

.butn {
    background-color: #FCB027;
    border: 1px solid #FCB027;
}
.butn.ks {
    background-color: #51AF46;
    border: 1px solid #51AF46;
}
.butn.ks:hover {
    background-color: #40bd31;
    border: 1px solid #40bd31;
}
.butn#butn-submit {
    background-color: #4DB13F;
}
.butn.home-search#butn-submit {
    background-color: #FCB027;
}
.butn-y.jsAddChild {
    background-color: #FCB027;
}
.butn-y.ks, .butn-y#butn-submit-b {
    background-color: #FCB027;
}
.kf-cont h1, .kelly-form h1 {
    color: #4DB13F;
}
.butn:hover {
    background-color: #f5a81d;
}
.employment.detailed .vacancy-boxes .butn {
    background-color: #51AF46;
    border: 1px solid ;
}
.employment.detailed .vacancy-boxes .butn:hover {
    background-color: #40bd31;
}

.find-events-box-blue {
    background-color: #51AF46;
}
.home-banner-area .home-head-text img {
    width: 53%;
}
.top-bar #cart a {
    color: #fff;
}
.search-events-container .find-events-box {
    background: unset;
    background-color: #51AF46;
}
.programme-info {
    background-color: #51AF46;
}
.yellow-box {
    background-color: #51AF46;
}
.yellow-box .h1 {
    color: #fff;
}
.yellow-box .club-features {
	width: 95%;
}
.yellow-box .club-features ul li:before {
   color: #FCB027;
}
.yellow-box .club-features p {
    color: #fff;
}
.yellow-box .club-features ul li {
	display: inline-flex;
}
.yellow-box .club-features li p.cicon {
    color: #FCB027;
}
.yellow-box.cols-3 {
	background-color: #F5F5F5;
}
.yellow-box.cols-3 h3{
	color: #51AF46;
}
.yellow-box.cols-3 .butn{
	background-color: #51AF46;
    border: 1px solid #51AF46;
}
	color: #51AF46;
}
.name-title p {
   color: #51AF46;
}
.slick-dots li.slick-active button:before {
    color: #51AF46 !important;
}
.section-container.full-width.numbers {
    background-color: #51AF46;
}
.opportunities h1, .colo-comp h1 {
    color: #51AF46;
}
.numbers .opportunities h1 { color: #fff; }
.opportunities .butn {
	background-color: #51AF46;
    border: 1px solid #51AF46;
}
.opportunities h3 {
	color: #1F2532;
}
.name-title p {
   color: #fff;
}
.segment2 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 40px;
}
.programme-info p {
	padding-bottom: 35px;
}
.programme-info .butn-y {
	position: absolute;
	bottom: 20px;
}
.flx .programme-info .butn-y {
    position: relative;
    bottom: 0;
}
.segment2.flx.sticky .programme-info .butn-y {
    position: absolute;
    bottom: 25px;
}
.programme-info .img-cont {
    min-height: 265px;
}
.programme-info .img-cont#basc {
    /*background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-2-1076.jpg) no-repeat center top;*/
    background: url(/img/kelly2020/bas-prog-banner-2021.jpg) no-repeat center top;
    background-size: cover;
}
.programme-info .img-cont#hol-prog {
    background: url(/img/kelly2020/KS-Oct-HP-Image-2021.jpg) no-repeat center top;
    background-size: cover;
}
.programme-info .img-cont#os-sub {
    position: relative;
    background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-3-9563.jpg) no-repeat center top;
    background-size: cover;
}
.programme-info .img-cont#bday {
    background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-5-1699.jpg) no-repeat center top;
    background-size: cover;
}
.programme-info .img-cont .oscar {
    top: 120px;
    right: 5px;
}
p.gka {
	font-weight: 300;
    width: 70%;
    margin: auto;
    font-size: 23px;
}
.testimonials .testimonial .circle-img#jeff {
    background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-4-0029-Edit-Low-Res-2000px.jpg) no-repeat 71% 12%;
    background-size: 550px;
    width: 150px;
    height: 150px;
}
.testimonials .name-title p {
	color: #51AF46;
}
.cols-3 .kids-img#boy {
    background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-4-0599-Low-Res-2000px.jpg) no-repeat 80% top;
    background-size: 640px;
}
.cols-3 .kids-img#staff-month {
    background: url(/img/kelly2020/coach-of-the-month_nz_3.jpg) no-repeat center 0;
    background-size: cover;
}
.full-banner#bas-prog {
    /*background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-2-1076.jpg) no-repeat center 53%;*/
    background: url(/img/kelly2020/bas-prog-banner-2021.jpg) no-repeat center -200px;
    background-size: cover;
}
.full-banner#resetpassword {
    /*background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-2-1076.jpg) no-repeat center 53%;*/
    background: url(/img/kelly2018/ks-home-banner.jpg) no-repeat center 55%;
    background-size: cover;
}
.full-banner#hol-prog {
    background: url(/img/kelly2020/KS-Oct-HP-Image-2021.jpg) no-repeat center -230px;
    background-size: cover;
}
.full-banner#os-sub {
    background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-3-9563.jpg) no-repeat center -270px;
    background-size: cover;
}
.full-banner#boy-soccer {
    background: url(/img/kelly2018/kc-home-banner.jpg) no-repeat center -260px;
    background-size: cover;
}
.full-banner#wwkc {
    background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-4-0599-Low-Res-2000px.jpg) no-repeat center 9%;
    background-size: cover;
}
.article#isc { height: auto; }
.article#isc ul {
	list-style-position: inside;
	text-align: center;
	font-size: 22px;
} 
.full-banner#isc {
    background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-2-0837-Edit-Low-Res-2000px.jpg) no-repeat center 68%;
    background-size: cover;
}
.full-banner.form#isc {
    background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-2-0837-Edit-Low-Res-2000px.jpg) no-repeat center 68%;
    background-size: cover;
    height: 920px;
    z-index: 0;
}
.full-banner.form#isc2 {
    /*height: 920px;*/
    height: 1050px;
    z-index: 0;
}
.full-banner.form#isc2:after { 
    background-color: unset; 
    border: unset;
}

.full-banner#presc {
    background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-2-1447-Edit-Sky-Extend-Low-Res-2000px.jpg) no-repeat center 50%;
    background-size: cover;
}
.full-banner#bdays {
    background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-5-1699.jpg) no-repeat center 28%;
    background-size: cover;
}
.full-banner#staff {
    background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-3-2305-Low-Res-2000px.jpg) no-repeat center 23%;
    background-size: cover;
}
.full-banner#qual-care {
    background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-2-0774-Edit-Low-Res-2000px.jpg) no-repeat center 55%;
    background-size: cover;
}
.full-banner#three-boys {
    background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-2-1334-Edit-Low-Res-2000px.jpg) no-repeat center 25%;
    background-size: cover;
}
.full-banner#privacy {
    background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-3-2069-Edit2-Low-Res-2000px.jpg) no-repeat center 36%;
    background-size: cover;
}
.full-banner#terms-cond {
    background: url(/img/kelly2018/Kelly-Sports-2016-Oct-DAY-2-1009-Edit-Low-Res-2000px.jpg) no-repeat center 57%;
    background-size: cover;
}
.full-banner#hp-terms-cond {
    background: url(/img/kelly2018/KS-WebsiteCompetition-Ts-&-Cs.jpg) no-repeat center 25%;
    background-size: cover;
}
.article .two-bx {
    grid-template-columns: auto auto auto;
}
.par .butn-y {
	background-color: #51AF46;
}
.par .git {
	padding-top: 15px;
}
.left .left-left {
	text-align: left;
    font-size: 18px;
    color: #1F2532;
}
.contact-butn .butn {
	background-color: #51AF46;
}
.yellow-box#pre-foot {
    background-color: #FCB027;
}
.article .vacancy-boxes .vacancy-box h2 {
    color: #51AF46;
}
.article .vacancy-boxes .vacancy-box h2 a {
    color: #51AF46;
}

.article .vacancy-boxes .vacancy-box .learn-more .butn {
	background-color: #51AF46;
	border: 1px solid #51AF46;
}
.article .vacancy-boxes .vacancy-box .learn-more .butn:hover {
	/*border: 1px solid #fff;*/
}
.article .two-bx {
	width: 100%;
}
.article .two-bx .flbox {
    margin-top: 50px;
}
.article .two-bx .flbox .icontain {
    background-color: #51AF46;
}
.article .ck-butn .butn {
    background-color: #51AF46;
    border: 1px solid #51AF46;
}
.article .ck-butn .butn:hover {
    border: 1px solid #fff;
}
.contact p a, .contact p a:link, .contact p a:visited {
    color: #000;
}
.contact .view-ev-btn .butn-y {
    background-color: #51AF46;
}
.product-list .product .butn-cont .butn {
	background-color: #51AF46;
	border: 1px solid #51AF46;
}
.product-list .product .butn-cont .add-to-cart-link.butn:hover {
    background-color: #40bd31; /*darker green*/
    border: 1px solid #40bd31;
}
.product-list .product .butn-cont .butn:hover { border: 1px solid #fff; }
#cart .cart-row-btn .butn-y {
	background-color: #51AF46;
	border: 1px solid #51AF46;
}
#cart .cart-row-btn .butn-y:hover {
	border: 1px solid #fff;
}
.fields-area .login-form {
    background-color: #51AF46;
}
.fields-area .login-form .reg-butn .butn {
    color: #51AF46;
}
.fields-area .login-form .reg-butn .butn:hover {
	border: 1px solid #000
}
.footer {
    background: url(/img/kelly2018/Kelly-Sports-Footer-2.jpg) no-repeat center 30%;
    background-size: cover;
}

.main-w-side .side {
    background-color: #FCB027;
}
.butn-y { background-color: rgba(81,175,70,1); }
.butn-y.find { background-color: #FCB027; }
.main-w-side .side .bal {
    color: #5ac14e;
}
.main-w-side .side .bal h1 { color: rgba(81,175,70,1); }
.main-w-side .main {
    background: linear-gradient(90deg, #5ac14e 0%, #5ac14e 100%);
}
.heading h1 {
    color: #5ac14e;
}
.colms .colm .verti .box .kid-name { color: #5ac14e; }
.colms .colm .verti .box .evt-name { color: #FCB027; }
.colms .colm .verti .box .edit a { color: #5ac14e; }
.wk-row i { color: #5ac14e; }
.for-search {
    background: linear-gradient(90deg, #5ac14e 0%, #5ac14e 100%);
}
.for-search .filters .checkbox {
    color: #fff;
}
.search-results h1 { color: #5ac14e; }
.events-area .event .event-details .event-name { color: #5ac14e; }
.events-area .butns .butn-y { 
    background-color: #FCB027; 
    border: none;
}
.events-area .butns .butn { 
    background-color: #5ac14e; 
    border: none;
}
.reg-crumbs {
    background-color: #FCB027;
}
.reg-crumbs > div.active {
    background-color: #5ac14e;
}
.kf-cont .fields span {
    color: #5ac14e;
    background-color: transparent;
}
div#popmodal.franchisepage .kf-cont .fields span {
    color: #5ac14e;
    background-color: transparent;
    font-size: 15px;
}
.butn-y.add-child {
    background-color: #FCB027;
}
.events-area .event .event-details i {
    color: #5ac14e;
}
.sub-btns.booking .butn {
    background-color: #5ac14e;
}
.kf-cont .f-right a {
    color: #4DB13F;
}
.kf-cont .f-right {
    color: #4DB13F;
}
.with-qm i.qm {
    color: #4DB13F;
}
.remind .with-qm i.qm {
    color: #FCB027;
}
.help .kel-tt p {
    color: #fff;
}
.kel-tt {
    background-color: #5ac14e !important;
}
.no-remind .help { display: none; }
.remind .kel-tt {
    background-color: #FEF3DE !important;
    box-shadow: 1px 1px 2px #FCB027;
}
.kel-tt:before {
    border-top: solid 15px #5ac14e;
}
.remind textarea {
    background-color: rgba(77,177,63,0.15);
    border: 1px solid #4DB13F !important;
}
.remind .kel-tt:after {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 24px;
    bottom: -21px;
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
    border-top: solid 15px #FCB027;
    z-index: -1;
}
.remind .kel-tt:before {
    border-top: solid 15px #FEF3DE;
}
.with-qm .help .package-info h3 {
    color: #fff;
}
.with-qm i.qm:hover {
    color: #4da041;
}
.remind .with-qm i.qm:hover {
    color: #FCB027;
}
.butn-y:hover {
    background-color: #4da041;
}
.butn-y.ks:hover {
    background-color: #4da041;
}
.programme-info .butn-y.ks:hover {
    background-color: #f5a81d;
}
.butn-y:hover {
    background-color: #f5a81d;
}
.two-butn .butn-y.flat-bm:hover {
    background-color: #4da041;
    color: #fff;
    /*border: 1px solid;*/
}
.two-butn .butn.flat-bm:hover {
    background-color: #f5a81d;
    color: #fff;
}
.kf-cont .booking .butn#butn-submit:hover {
    background-color: #4da041;
}
.top-bar .welcome {
    color: #fff;
}
.table .table-row span.outstanding {
    color: #5ac14e;
}
.my-invoices .butn {
    background-color: #5ac14e;
    /*border: 1px solid #5ac14e;*/
    border: none;
}
.my-invoices .butn:hover {
    background-color: #4da041;
}
.paynow .butn-y:hover {
    background-color: #4da041;
}
.contact-kelly h1 {
    color: #51AF46;
}
.my-invoices .main-w-side .side p.amt.invs {
    color: rgba(81,175,70,1);
    font-weight: 700;
}
.learn-more .ticktext {
    color: #51AF46;
}
.numbers .learn-more .ticktext {
    color: #fff;
}
.learn-more .text {
    color: #51AF46;
}
.numbers .learn-more .text {
    color: #fff;
}
.icontain {
   background-color: #51AF46;
}
.numbers .icontain {
   background-color: #fff;
}
.numbers .icontain i {
    color: #51AF46;
}
.back-to a {
    color: #000;
}
.social-icons a {
    color: #51AF46;
}
.article#store h1, .article#cart h1 {
    color: #51AF46;
}
.form-error.warning {
    background-color: #5ac14e;
}
.form-error.warning .warning-icon i {
    color: #FCB027;
}
.edit.confirmation a {
    color: #5ac14e;
}
.edit.confirmation {
    color: #5ac14e;
}
.help-box.success {
    border: 1px solid rgba(81,175,70,1);
    background-color: rgba(81,175,70,1);
}
.main-w-side .side .bal .butn-y {
    background-color: #40bd31;
    border: 1px solid #40bd31;
}
.heading .butns a:first-child{
    background-color: #FCB027;
    border: 1px solid #FCB027;
}
.butn-y.butn-y-wide:hover {
    background-color: #40bd31;
    border: 1px solid #40bd31;
}
.heading .butns a {
    background-color: #40bd31;
    border: 1px solid #40bd31;
}
.big-h1 {
    color: #5ac14e;
}
.event-info .event-details i {
    color: #5ac14e;
}
.event-info .event-details .butns .butn {
    background-color: #5ac14e;
    border: 1px solid #5ac14e;
}
.event-info .event-details .butns .butn:hover {
    background-color: #40bd31;
    border: 1px solid #40bd31;
}
.event-info .event-details .social a, .event-info .event-details .social i {
    /*color: #40bd31*/
    color: #FCB027;
}
.added-to-cart {
    color: #40bd31 !important;
}
.my-invoices .main-w-side .side.grey h2 {
    color: #40bd31;
}
.table .table-row > div.amt.due p {
    color: #40bd31;
}
.widgts .boxes .box h2, .widgts .contacts .contact h2 {
    color: #40bd31;
}
.widgts .boxes .box .edit a, .widgts .boxes .box .edit {
    color: #40bd31; 
}
.widgts .boxes .box .sub-box h2 {
    color: #FCB027;
}

div.child-booked .child-name {
    color: #5ac14e;
}
div.child-booked .book-info .edit {
    color: #5ac14e;
}
div.child-booked .book-info .edit a {
    color: #5ac14e;
}
.dialogpop {
    background-color: #4DB13F;
}
.dialogpop.ui-widget.ui-widget-content {
    border: 1px solid #4DB13F;
}
.dialogpop .ui-dialog-titlebar {
    background-color: #4DB13F;
}
.dialogpop .ui-widget.ui-widget-content {
    background-color: #4DB13F;
}
.dialogpop .ui-dialog-titlebar-close {
    background-color: #4DB13F;
    color: #FCB027;
}
.dialogpop {
    background-color: #51AF46;
}
div.bookingpage#popmodal .btn.btn-white {
    background: #fff;
    color: #4DB13F;
}
div.bookingpage#popmodal .btn.btn-yellow {
    background: #FCB027;
}
div.child-booked .book-info .event-info .event-venue .title {
    color: #FCB027;
}
div.child-booked .book-info .event-info .event-venue .title span {
    color: #000;
}
.add-booking .selected {
    color: #5ac14e;
}
.add-booking .events-area .event .event-details .selected i {
    color: #5ac14e;
}
.ribbon span {
  background-color: #4DB13F;
}
.search-results h3 {
    color: #1F2532;
}